Subject: Re: bug#19341: Change Log mode filling of multi-line file lists

From: Eli Zaretskii <[email-masked]>
Date: Thu, 11 Dec 2014 05:37:04 +0200

> From: Glenn Morris <[email-masked]>
> Date: Wed, 10 Dec 2014 16:07:58 -0500
> 
> I can't find the reference for why I think this, so maybe I'm just
> wrong, but I always thought that multi-line file lists should be written
> in ChangeLogs as:
> 
>    * file1, file2, file3, file4, file5, file6, file7, file8, file9:
>    * file10, file11:
> 
> But Change Log mode fills such lines as:
> 
>     * file1, file2, file3, file4, file5, file6, file7, file8, file9,
>     file10, file11:
> 
> Please could it use the former format.

It does neither.  It does this instead:

	* file1:

	* file2:

	* file3: